package com.bcxin.ars.dto.task;

import java.util.ArrayList;
import java.util.List;

public class TaskFeedBackDto {

	/**任务日期*/
	private String taskDate;
	
	private List<FeedBackDetailDto> details = new ArrayList<FeedBackDetailDto>();

	public String getTaskDate() {
		return taskDate;
	}

	public void setTaskDate(String taskDate) {
		this.taskDate = taskDate;
	}

	public List<FeedBackDetailDto> getDetails() {
		return details;
	}

	public void setDetails(List<FeedBackDetailDto> details) {
		this.details = details;
	}
}
